<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>T6A-3v-jY0.title</key>
	<string>アプリケーションの削除</string>
	<key>Tmd-eU-rYv.title</key>
	<string>ゴミ箱に移動</string>
	<key>ZLF-BZ-vDM.title</key>
	<string>キャンセル</string>
	<key>wVW-u9-Eof.title</key>
	<string>保持したい項目のチェックを外してください。</string>
</dict>
</plist>
